.game-details{
	border:1px solid #a0a0a0;
	border-bottom:none;
	border-top:1px solid #e2e2e2;
	background:url(images/style/global/game_listing_bdr_bg.gif) repeat-y #fff;
	clear:both;
	padding-bottom:10px;
}
.first{
	border-top:none;
}
	.game-details .game{
		font-size:10px;
	}
		.game-details .game .thumb{
			width:59px;
			padding:10px 0px 0px 10px;
			float:left;
		}
		.game-details .game .thumb a{
			display:block;
		}
			.game-details .game .thumb img{
				border:1px solid #a0a0a0;
			}
		.game-details .game .info{
			float:left;
			width:492px;
			color:#707070;
			font-size:10px;
			line-height:11px;
			padding:10px 0px 0px 0px;
			overflow:hidden;
		}
			.game-details .game .info p{
				padding-right:15px;
			}
			.game-details .game .info h3{
				font-size:12px;
				font-weight:bold;
				line-height:11px;
				color:#353535;
				text-transform:uppercase;
				padding-bottom:7px;
			}
				.game-details .game .info h3 a{
					font-size:12px;
					font-weight:bold;
					color:#353535;
					text-transform:uppercase;
				}
				.game-details .game .info h3 a:hover{
					color:#4773a5;
				}
			.game-details .game .info ul{
				font-size:9px;
				font-weight:bold;
				color:#707070;
				padding-bottom:8px;
				float:left;
			}
				.game-details .game .info ul li{
					float:left;
					margin-right:20px;
				}
			.game-details .game .info ul.genre{
				font-size:9px;
				font-weight:bold;
				color:#707070;
				padding-bottom:8px;
			}
				.game-details .game .info ul.genre li{
					float:left;
					width:235px;
					margin-right:10px;
					padding-bottom:2px;
				}
				.game-details .game .info ul.genre li.even{
				}
		.game-details .game .links{
			float:left;
			width:145px;
			padding:10px 0px 0px 0px;
		}
			.game-details .game .links a{
				display:block;
				color:#707070;
				text-transform:uppercase;
				font-weight:bold;
				background:url(images/style/global/arw_right_ltgrey.gif) no-repeat 0px 2px;
				text-indent:8px;
				margin-left:10px;
				line-height:10px;
				padding-bottom:10px;
			}
			.game-details .game .links a.last{
				padding-bottom:0px;
			}
			.game-details .game .links a.main{
			}
			.game-details .game .links a:hover{
				color:#4473a5;
				background:url(images/style/global/arw_right_blue.gif) no-repeat 0px 2px;
			}
